読者です 読者をやめる 読者になる 読者になる

rubyのデフォルトを1.9.1にした

rvm使ってますがとうとうデフォルトを1.9.1にしました。
やりかたは以下。

rvm 1.9.1 --default